#map {
    width: 100%;
    height: 850px;
    padding: 0;
    margin: 0;
}
#map img {
    max-width: inherit;
}
div.leaflet-popup-content div.layerinfo {
    width: 500px;
    margin-bottom: 20px;
}
div.leaflet-popup-content .layerinfo table {
    width: 100%;
    border: 1px solid #efefef;
}
div.leaflet-popup-content .layerinfo table td,
div.leaflet-popup-content .layerinfo table th
{
    padding: 4px 10px;
}
div.leaflet-popup-content .layerinfo h4
{
    background: #2074B6;
    color: #f9f9f9;
    padding: .5em 1em;
    margin-bottom: 0;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
div.map-title {
    width: 600px;
    left: 50%;
    top: 10px;
    background: rgba(255,255,255,.8);
    z-index: 1000;
    margin-left: -300px;
    padding: 10px 30px;
    border: 2px solid rgba(0,0,0,0.2);
    border-radius: 5px;
    text-align: center;
}
div.map-title p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    margin-top: 0;
}
div.map-title h3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}
